/*==========================================================
                        C U S T O M
==========================================================*/
.under .h_box{box-shadow: 0px 0px 20px 0 rgba(0,0,0,0.06);}

.under main .image_l {float: left;margin: 0 60px 0 0}
.under main .image_r {float: right;margin: 0 0 0 60px}
.under main .center img,
.under main .img_radius img,
.under main .image_l img,
.under main .image_r img {border-radius: 10px;}

/* MB */
.under main .mb10 {margin-bottom: 10px}
.under main .mb15 {margin-bottom: 15px}
.under main .mb20 {margin-bottom: 20px}
.under main .mb25 {margin-bottom: 25px}
.under main .mb30 {margin-bottom: 30px}
.under main .mb40 {margin-bottom: 40px}
.under main .mb50 {margin-bottom: 50px}
.under main .mb60 {margin-bottom: 60px}
.under main .mb70 {margin-bottom: 70px}
.under main .mb80 {margin-bottom: 80px}
.under main .mb90 {margin-bottom: 90px}
.under main .mb100 {margin-bottom: 100px}
.under main .mb120 {margin-bottom: 120px}
.under main .mb150 {margin-bottom: 150px}

/* MT */
.under main .mt10 {margin-top: 10px}
.under main .mt15 {margin-top: 15px}
.under main .mt20 {margin-top: 20px}
.under main .mt25 {margin-top: 25px}
.under main .mt30 {margin-top: 30px}
.under main .mt40 {margin-top: 40px}
.under main .mt50 {margin-top: 50px}
.under main p{line-height: 1.8;letter-spacing: 0;margin-bottom: 30px;}
.under main p.mb0{margin-bottom: 0;}
/*==========================================================
                        H E A D I N G
==========================================================*/
.under main h2,
.under main h3,
.under main h4,
.under main h5,
.under main h6,
.under main .wp_content h3,
.under main .wp_content h4,
.under main .wp_content h5,
.under main .wp_content h6 {font-weight: bold;margin-bottom: 30px;}

.under main h2{font-size: 32px;margin-bottom: 40px;position: relative;padding-left: 35px;letter-spacing: 0.015em;}
.under main h2::before {position: absolute;content: "";width: 10px;height: 40px;border-radius: 2px;background: var(--mcolor);left: 0;top: 5px;}

.under main h3 {font-size: 24px;display: inline-block;margin-bottom: 25px;}

.under main h4,
.under main .wp_content h4 {font-size: 32px;position: relative;font-weight: 500;padding-bottom: 22px;margin-bottom: 37px;}
.under main h4::before,
.under main .wp_content h4::before {content: "";position: absolute;width: 40px;height: 2px;background-color: var(--mcolor);left: 0;bottom: 0;}

.under main h5,
.under main .wp_content h5 {font-size: 20px;padding-left: 35px;font-weight: 500;margin-bottom: 20px;position: relative;}
.under main h5::before,
.under main .wp_content h5::before {position: absolute;content: "";width: 20px;height: 2px;background-color: var(--mcolor);left: 0;top: 14px;}

.under main h6,
.under main .wp_content h6 {font-size: 18px;position: relative;border-bottom: 1px var(--mcolor) solid;padding-bottom: 5px;}

.under main .ttl3{font-size: 32px;font-weight: 500;position: relative;padding-bottom: 22px;margin-bottom: 40px;}
.under main .ttl3::before{width: 40px;height: 2px;background-color: var(--mcolor);position: absolute;bottom: 0;left: 0;content: '';}

/*==========================================================
                      MAIN - CONTENT
==========================================================*/
.under main #content {padding: 0 0 120px}
.under main section {padding: 0 0 80px;margin-bottom: 0}
.under main section:last-child {padding: 0}

.under main .link {text-decoration: underline;color: var(--mcolor);}

/*============ TOP INFO ============ */
.under main #top_info {height: 420px;width: 100%;margin: 0 auto 79px;background: url('../images/topinfo_ic_l.png') no-repeat left top, url("../images/topinfo_ic_r.png") no-repeat right bottom;background-color: #fff3f2;}
.under main #top_info .inner {display: flex;flex-direction: column;height: 100%}

.under main .page_title {display: flex;flex-direction: column;margin-bottom: 42px;}
.under main .page_title .en {font-size: 16px;font-weight: 500;font-family: var(--en);display: table;background: url('../images/icon_en.svg') no-repeat left center;padding-left: 38px;margin-bottom: 10px;letter-spacing: 0;}
.under main .page_title .ja {font-size: 48px;font-weight: 700;overflow: visible;white-space: normal;max-width: 100%;padding: 0;}
.under main .page_txt{letter-spacing: 0;}
.under main .top_info_wrap {display: flex;justify-content: space-between;}
.under main .un_box_btn {flex-direction: column;margin-top: 34px;}
.under main .un_box_btn .btn a{font-weight: 500;}

.under main .btn_pink {margin-bottom: 20px;}
.under main .top_info_l {width: calc(100% - 340px);}

/*==========================================================
                    T O P I C   P A T H
==========================================================*/
.under main #topic_path {margin-bottom: 52px;}
.under main #topic_path ul {display: block;padding: 26px 0 20px 26px;}
.under main #topic_path li {display: inline;position: relative;}
.under main #topic_path li:not(:last-child)::after {content: "/";position: relative;display: inline-block;margin: 0 6px 0 10px;top: -1px;pointer-events: none;}
.under main #topic_path li {font-size: 12px;font-weight: 500;color: var(--txt);letter-spacing: 0;}
.under main #topic_path li a {color: var(--txt);text-decoration: underline;text-underline-offset: 2px;position: relative;}
.under main #topic_path li:first-child a{padding-left: 19px;}
.under main #topic_path li:first-child a::before{width: 14px;height: 12px;background: url('../images/ic_home.png') center /cover no-repeat;content: '';position: absolute;top: 3px;left: 0;}

/*============ LIST ANCHOR LINK ============ */
.under main .list_anchor {display: flex;align-items: center;flex-wrap: wrap;width: 100%;margin-bottom: 30px;}
.under main .list_anchor .btn_link {margin: 0 0 15px}
.under main .list_anchor .btn_link {width: 376px;margin-bottom: 36px;max-width: 100%;margin-right: 36px;}
.under main .list_anchor .btn_link a {height: 68px;border-bottom: 1px var(--mcolor) solid;background: url("../images/arrow_down.svg") no-repeat right 10px center;font-weight: 500;display: flex;align-items: center;}
.under main .list_anchor:last-child {margin-bottom: 0;}

/*==========================================================
                        T A B L E
==========================================================*/
.under main table.td_top td {vertical-align: top}
.under main table.tb_fix {table-layout: fixed;}
.under main table {margin-bottom: 30px;}
.under main table th {background: #FCF3F2;color: #fff;font-weight: 700;padding: 15px;border: none;}
.under main table td {border-color: var(--mcolor);background: #fff;border-top: 2px #d6dfe6 solid;border-bottom: 2px #d6dfe6 solid;padding: 15px;border: none;}
.under main table img {display: block;margin: auto;}
.under main table th {color: var(--mcolor);border-top: 2px #f4a0a0 solid;border-bottom: 2px #f4a0a0 solid;text-align: left;border-right: 5px #fff solid;}

/*============ LIST ============ */
/* LIST 01 */
.under main .list01,
.under main .wp_content ul {margin-bottom: 30px;}
.under main .list01 li,
.under main .wp_content ul li {display: block;padding-left: 25px;margin-bottom: 5px;position: relative;font-size: 14px;font-weight: 500;}
.under main .list01 li::before,
.under main .wp_content ul li::before {background: var(--mcolor);width: 8px;height: 8px;border-radius: 50%;position: absolute;top: 12px;left: 0;content: ''}

/* LIST 02 */
.under main .list02,
.under main .wp_content ol {margin-bottom: 30px;}
.under main .list02 li,
.under main .wp_content ol li {counter-increment: li;padding-left: 30px;position: relative;margin-bottom: 10px;}
.under main .list02 li::before,
.under main .wp_content ol li::before {content: counter(li);position: absolute;width: 22px;height: 22px;display: flex;justify-content: center;align-items: center;border-radius: 50%;left: 0;top: 5px;background-color: var(--mcolor);font-size: 12px;font-weight: bold;color: #FFF;line-height: 22px;}

/* LIST CHECK */
.under main .list_check {margin-bottom: 30px;}
.under main .list_check li {display: block;padding-left: 25px;margin-bottom: 5px;position: relative}
.under main .list_check li::before {content: '';display: block;position: absolute;top: 5px;left: 5px;width: 7px;height: 15px;border: solid var(--mcolor);border-width: 0 2px 2px 0;transform: rotate(45deg);}

/* LIST FAQ */
.under main .list_faq {margin-bottom: 30px;}
.under main .list_faq dl {background: #FFF;padding: 15px;box-shadow: 0px 4px 13px rgba(0, 0, 0, 0.2);margin-bottom: 50px}
.under main .list_faq dt {position: relative;font-size: 18px;font-weight: bold;line-height: 1.5em;margin-bottom: 10px;border-bottom: 1px dotted var(--mcolor);display: flex;align-items: center;display: flex;align-items: center;padding-bottom: 15px;}
.under main .list_faq dt span {width: 40px;height: 40px;font-weight: bold;text-align: center;line-height: 1em;background: #fff;border: 1px solid var(--mcolor);color: var(--mcolor);margin-right: 15px;display: flex;align-items: center;justify-content: center;text-align: center;padding-bottom: 5px;flex-shrink: 0;}
.under main .list_faq dd {position: relative;padding-left: 50px;min-height: 62px}
.under main .list_faq dd span {position: absolute;top: 5px;left: 0;width: 40px;height: 40px;font-weight: bold;text-align: center;line-height: 1em;color: #fff;background: var(--mcolor);display: flex;align-items: center;justify-content: center;text-align: center;padding-bottom: 5px;flex-shrink: 0;}

/* LIST STEP */
.under main .list_step {position: relative;}
.under main .list_step::before {position: absolute;content: "";width: 1px;height: calc(100% - 50px);border-left: 2px #aeafb1 dotted;left: 33px;top: 0;}
.under main .list_step dl {margin-bottom: 13px;position: relative;}
.under main .list_step dl:not(:last-child)::before {}
.under main .list_step dl:last-child {padding-bottom: 0;margin-bottom: 0}
.under main .list_step dt {display: flex;align-items: flex-start;margin-bottom: 20px;}
.under main .list_step dt .icon {width: 66px;height: 66px;display: flex;align-items: center;justify-content: center;color: #fff;font-family: var(--en);font-size: 20px;background: linear-gradient(to right, rgba(236, 78, 78, 1) 0%, rgba(235, 136, 126, 1) 100%);border-radius: 50%;margin-right: 41px;border: 10px #fff solid;flex-shrink: 0;top: -15px;position: relative;}
.under main .list_step dt .tt {font-size: 24px;font-weight: 500;}
.under main .list_step dd {padding-left: 106px;line-height: 1.8;}

.under main .box_h5{padding-left: 40px;margin-bottom: 50px;}
.under main .box_h5:last-child{margin-bottom: 0;}
.under main .box_h5_sub{margin-top: 60px;}

.under main .list_icon{padding: 27px 0 27px 40px;margin-bottom: 35px;}
.under main .list_icon dl:not(:last-child){margin-bottom: 55px;}
.under main .list_icon dt{font-weight: 500;font-size: 20px;display: flex;align-items: center;margin-bottom: 15px;}
.under main .list_icon dt img{margin-right: 12px;}
.under main .list_icon dt span{}
.under main .list_icon dd{letter-spacing: 0;line-height: 1.8em;}

/* FLEX WORK */
.under main .flex_3item{display: flex;justify-content: space-between;margin-top: 41px;margin-bottom: 40px;}
.under main .flex_3item li{background: #FCF3F2;width: 385px;height: 100px;border-radius: 5px;position: relative;display: flex;align-items: center;justify-content: center;padding-left: 55px;font-size: 15px;padding-top: 5px;}
.under main .flex_3item li span{font-weight: bold;font-size: 20px;color: var(--mcolor);margin-right: 15px;position: relative;top: -2px;}
.under main .flex_3item li img{position: absolute;top: 16px;left: 32px;}

/*============ FRAME ============ */
.under main .frame01 {border: 2px solid var(--mcolor);padding: 50px 30px;background: url('../images/frame01_bg.jpg') repeat;border-radius: 10px;margin-bottom: 50px;}
.under main .frame_ttl{text-align: center;margin-bottom: 24px;}
.under main .frame_ttl .en{color: var(--mcolor);margin-bottom: 10px;font-weight: 500;letter-spacing: 0.1em;}
.under main .frame_ttl .ja{font-size: 32px;font-weight: bold;letter-spacing: -0.025em;}

.under main .frame_bnn{width: 1100px;height: 294px;margin:0 auto 5px;border-radius: 20px;box-shadow: 0 0 18px rgba(0, 0, 0, 0.1);display: flex;flex-direction: column;justify-content: center;padding: 0 0 5px 80px;position: relative;transition: all ease 0.3s;cursor: pointer;}
.under main .frame_bnn::before{background: url('../images/frame_bnn_ttl.png') center /cover no-repeat;width: 396px;height: 106px;position: absolute;bottom: 38px;right: 141px;content: '';}
.under main .frame_bnn::after{background: url('../images/ic_blank.png') center /cover no-repeat;width: 52px;height: 52px;position: absolute;bottom: 40px;right: 40px;content: '';}
.under main .frame_bnn p{color: #fff;line-height: 1.8em;letter-spacing: -0.04em;}
.under main .frame_bnn .big{font-weight: bold;font-size: 32px;margin-bottom: 25px;}
.under main .frame_bnn .big a{color: #fff;letter-spacing: 0.085em;}

.under main .frame_bnn.bg1{background: url('../images/frame_bg1.jpg') center /cover no-repeat;}
.under main .frame_bnn.bg2{background: url('../images/frame_bg2.jpg') center /cover no-repeat;}

.under main .frame_pick{padding:80px 0;background:#FFF3F2;margin-bottom:50px;position:relative}
.under main .frame_pick::after{position:absolute;content:"";background:url('../images/pick_r_un.png') no-repeat right -75px top 94px,url('../images/pic_l_un.png') no-repeat left -66px top 247px,url('../images/pic_c_un.png') no-repeat right calc(50% - 310px) bottom -106px,url('../images/bg_pickup.png') repeat center top;width:1920px;height:100%;left:calc(50% - 960px);bottom:0;margin:0 auto}
.under main .frame_pick_wrap{background:rgba(255,255,255,0.7);border-radius:10px;padding:80px 120px;box-shadow:0 0 18px 0 rgba(0,0,0,0.1);backdrop-filter:blur(10px);position:relative;z-index:1;width:1440px;left:-120px;display:flex;align-items:center}
.under main .frame_pick_wrap .img{flex-shrink:0;margin-left:55px}
.under main .frame_pick_wrap .img img{border-radius:10px}
.under main .frame_pick_wrap::before{position:absolute;content:"";background:url('../images/pick_tt.png') no-repeat right top;width:366px;height:146px;z-index:9;right:21px;bottom:21px}
.under main .frame_pick .pick_ttl{font-size:24px}
.under main .frame_pick .pick_ttl span{font-size:36px;display:block}

/* IFRAME BOX */
.under main .box_map {width: 100%;height: 400px}
.under main .box_ytb {width: 900px;height: auto;margin: 0 auto;aspect-ratio: 16/9;max-width: 100%;}
.under main .box_map iframe,
.under main .box_ytb iframe {width: 100%;height: 100%;border: none;outline: none;}

/* ===========  WORDPRESS ===========  */
.under main .wp_content img.aligncenter {margin: 0 auto;display: block;border-radius: 20px;}
.under main .wp_content img.alignleft {float: left;margin: 0 50px 0 0;border-radius: 20px;}
.under main .wp_content img.alignright {float: right;margin: 0 0 0 50px;border-radius: 20px;}
.under main .wp_content img {max-height: 500px;width: auto;}
.under main .wp_content del {text-decoration: line-through;}

.under main .wp_content .image_l img,
.under main .wp_content .image_r img{width: 320px;height: auto;}

/* ===========  PAGINATION WP ===========  */
.under main .wp_pagination {display: flex;justify-content: center;flex-wrap: wrap;margin-top: 40px;}
.under main .wp_pagination > span,
.under main .wp_pagination a {min-width: 40px;height: 40px;display: flex;justify-content: center;align-items: center;text-decoration: none;color: #fff;margin: 5px;text-align: center;font-weight: 500;line-height: 1em;transition: all 0.3s;padding: 5px;border: 1px #ccc solid;font-size: 14px;background: #ccc;}
.under main .wp_pagination a {color: var(--txt)}
.under main .wp_pagination > span {background: var(--mcolor);border: 1px var(--mcolor) solid;color: #fff;}

/* ===========  LINK ===========  */
.under .un_link a {background: url("../images/arrow_pink_r.svg") no-repeat right top;padding: 7px 56px 9px 0;font-weight: 500;letter-spacing: 0.05em;background-size: 40px 100%;}
.under .stl1 {color: var(--mcolor);font-size: 17px;font-weight: 700;}

.under .ft_box_link{position:relative;z-index:1;height:auto;margin-top:120px}
.under .ft_box_link .inner{width:1230px}
.under .ft_box_link::before{position:absolute;content:'';left:0;top:0;z-index:-1;width:100%;height:100%;background: linear-gradient(90deg,rgba(254, 235, 234, 1) 0%, rgba(255, 241, 240, 1) 100%);}
.under .ft_box_link_tt::before{position:absolute;content:"";width:1px;height:60px;background:#2B3033;left:0;right:0;margin:0 auto;bottom:-90px}
.under .ft_box_link_tt{display:flex;flex-direction:column;align-items:center;position:relative;top:-120px;margin-bottom:21px}
.under .ft_box_link_tt .en{font-size:16px;font-weight:500;font-family:var(--en);margin-bottom:11px;letter-spacing:.05em;color:var(--mcolor);line-height:1}
.under .ft_box_link_tt .ja{font-size:24px;font-weight:500}

.under .ft_box_link_item{display:flex;justify-content:space-between;padding-bottom:80px;flex-wrap:wrap}
.under .ft_box_link_item li{width:calc(50% - 20px);height:120px;border-radius:10px;background:url('../images/arrow_pink_r.svg') #fff no-repeat right 40px center}
.under .ft_box_link_item li a{width:100%;height:100%;display:flex;align-items:center;font-weight:700;padding-left:40px}

/* ===========  MERIT ===========  */
.sec_member_item > div.item1::before,
.sec_member_item > div.item2::before,
.sec_member_item > div.item3::before{display: none;}

/* ===========  COMPANY ===========  */
.under main .box_flex{display: flex;justify-content: space-between;align-items: flex-start;margin-bottom: 41px;}
.under main .box_flex .big{font-size: 24px;font-weight: bold;line-height: 1.5em;}
.under main .box_flex_r{width: 660px;flex-shrink: 0;}

/* RESET */
.under main table:last-child,
.under main .list_faq:last-child,
.under main .list_faq dl:last-child,
.under main .list01:last-child,
.under main .list01 li:last-child,
.under main .list02:last-child,
.under main .list02 li:last-child,
.under main .list_check:last-child,
.under main .list_check li:last-child,
.under main .list_step:last-child,
.under main .list_step dl:last-child,
.under main section p:last-child,
.under main p:last-child,
.under main .frame01:last-child,
.under main .frame_pick:last-child {margin-bottom: 0}

/* ===========  WORK ===========  */
.under main .flex_work{margin-top: 60px;margin-bottom: 60px;}
.under main .flex_work dl{display: flex;}
.under main .flex_work dt{width: 300px;background: #FCF3F2;border-top: 2px solid var(--mcolor);font-weight: bold;font-size: 16px;color: var(--mcolor);line-height: 1.5em;display: flex;flex-direction: column;position: relative;padding: 0 0 0 108px;margin-right: 4px;letter-spacing: 0;flex-shrink: 0;justify-content: center;}
.under main .flex_work dt span{color: #566066;font-size: 12px;font-weight: 500;}
.under main .flex_work dt img{position: absolute;top: calc(50% - 34px);left: 20px;}
.under main .flex_work dd{border-top: 2px solid #ACC0CC;flex-grow: 1;padding: 38px 25px 36px 20px;line-height: 1.5em;letter-spacing: 0;}
.under main .flex_work dd p{line-height: 1.5em;}
.under main .flex_work dd .list_flex{margin-top: -10px;}
.under main .flex_work dd .list_flex li{font-size: 14px;display: flex;line-height: 1.5em;}
.under main .flex_work dd .list_flex li::before{top: 7px;}
.under main .flex_work dd .list_flex li span{margin-left: 18px;letter-spacing: 0;}
.under main .flex_work dd .list_flex li .big{flex-shrink: 0;width: 109px;margin-left: 0;letter-spacing: -0.05em;}

.under main .flex_work dt.pt30{padding-top: 30px;}
.under main .flex_work dt.pt45{padding-top: 45px;}
.under main .flex_work dt.pt45 span{margin-top: 5px;position: relative;line-height: 1.5em;}

.under main .flex_work dl:last-child dt{border-bottom: 2px solid var(--mcolor);}
.under main .flex_work dl:last-child dd{border-bottom: 2px solid #ACC0CC;}

/* ===========  INTERVIEW ===========  */
.under .interview_wrap,
.under .sec_interview_ttl{position:relative;z-index:1}
.under .interview_box{display:flex;flex-wrap:wrap;justify-content: center;}
.under .interview_box li{width:50%;background:#fff;border-radius:10px;padding:38px 53px 41px 56px}

.under .history_list{padding-left:22px;position:relative;z-index:1;padding-top:1px}
.under .history_list::before{position:absolute;content:"";width:1px;height:calc(100% - 35px);left:0;top:5px;border-left:2px #b7babb dotted}
.under .history_list dl{display:flex;flex-direction:column;margin-bottom:8px;position:relative}
.under .history_list dl::before{position:absolute;content:"";width:16px;height:16px;border-radius:50%;background: var(--mcolor);border:4px #fff solid;left:-29px;top:3px}
.under .history_list dl dt,
.under .history_list dl dd{font-size:14px;line-height:1.45;letter-spacing:-.03em}
.under .history_list dl dt{font-weight:700;margin-bottom:6px;letter-spacing:0}
.under .history_list dl dt .hour,
.under .history_list dl dd{font-weight:500}
.under .history_list dl dt .hour{letter-spacing:.055em;margin-right:15px}

.under main .sec_interview_ttl{margin-bottom:58px}
.under main .sec_interview_ttl .en{color:var(--mcolor);margin-bottom:0;line-height:1.6}
.under main .sec_interview_ttl .ja{font-size:24px;font-weight:500}
.under main .interview_pick{padding-top:60px;background: none;z-index: 0;}
.under main .interview_pick::before{background: url('../images/brush16.png') center /cover no-repeat;width: 738px;height: 436px;content: '';position: absolute;bottom: 0;right: 100px;z-index: -1;}
.under main .interview_pick::after{background: linear-gradient(to right,#F7F7F7 0%, #F2F2F2 100%);position: absolute;width: 100vw;height: 100%;min-width: 1920px;left: 50%;transform: translateX(-50%);z-index: -2;}

.under main .avatar{width: 100%;position: relative;margin-bottom: 150px;height: 500px;}
.under main .avatar img{width: 100%;height: 100%;object-fit: cover;}
.under main .sub_note{position: absolute;bottom: -30px;left: calc(50% - 550px);width: 1100px;display: flex;align-items: center;}
.under main .sub_note p{margin-bottom: 0;height: 80px;}
.under main .sub_note .name{width: 500px;background: var(--mcolor);color: #fff;font-size: 18px;font-weight: bold;line-height: 1.5em;padding: 14px 33px;}
.under main .sub_note .name .sm{font-size: 16px;}
.under main .sub_note .en{background: #FCF3F2;font-size: 32px;font-weight: 500;display: flex;align-items: center;justify-content: center;text-align: center;width: 600px;}

.under main .flex_staff{margin:0 auto 30px;display: flex;flex-wrap: wrap;max-width: 100%;border-radius: 20px;background: #FFF3F2;padding: 60px 50px 20px;justify-content: space-between;}
.under main .flex_staff dl{width: 528px;display: flex;margin-bottom: 40px;padding: 0;}
.under main .flex_staff dt{width: 140px;height: 140px;flex-shrink: 0;margin-right: 28px;}
.under main .flex_staff dt img{border-radius: 10px;width: 100%;height: 100%;object-fit: cover;}
.under main .flex_staff dd{padding-top: 8px;}
.under main .flex_staff dd p{margin-bottom: 0;line-height: 1.5em;font-size: 14px;}
.under main .flex_staff dd .name{display: flex;align-items: center;letter-spacing: 0.025em;margin-bottom: 13px;}
.under main .flex_staff dd .big{font-size: 20px;font-weight: bold;color: var(--mcolor);margin-right: 16px;}
.under main .flex_staff dd .sm{font-size: 14px;}
.under main .flex_staff dd .txt{font-size: 16px;margin-top: 18px;letter-spacing: -0.05em;}

.under main .indent{display: flex;margin-bottom: 25px;}
.under main .indent .bold{flex-shrink: 0;color: var(--mcolor);width: 115px;letter-spacing: 0.05em;}
.under main .indent .txt{flex-grow: 1;}
.under main .indent .txt span:not(:last-child){display: block;margin-bottom: 1.85em;}

.under main .flex_interview{display: flex;}
.under main .flex_interview .img{width: 480px;margin-right: 60px;flex-shrink: 0;}
.under main .flex_interview img{border-radius: 10px;}
.under main .flex_interview .des{flex-grow: 1;}
.under main .flex_interview .des .des_sec:not(:last-child){margin-bottom: 60px;}

/* ===========  DATA ===========  */
#data main{background:linear-gradient(to right,rgba(247,247,247,1) 0%,rgba(242,242,242,1) 100%)}
#data main #content{padding-bottom:80px;margin-bottom:244px}
.under main .data_box3col{display:flex;flex-wrap:wrap}
.under main .data_box3col > div{width:calc(33.333% - 20px);border-radius:10px;padding:28px 30px 15px}
.under main .data_box3col > div.item8{width:calc(66% - 2px);margin-right:0!important;padding-bottom:57px}
.under main .data_box3col > div.item15{width:100%;margin-right:0!important;padding-bottom:55px}
.under main .data_box3col > div,.under main .data_box2col{background:#fff;border-radius:10px;display:flex;flex-direction:column}
.under main .data_box2col{padding:28px 30px 63px;margin:30px 0}
.under main .data_box2col > .wrap{display:flex;margin-bottom:28px}
.under main .data_box2col > .wrap > div{flex:1}
.under main .data_box2col .item1{position:relative}
.under main .data_box2col .item1::before{position:absolute;content:"";width:1px;height:188px;background:#CCC;right:0;top:50px}
.under main .data_title1{color:var(--mcolor);font-size:20px;font-weight:700;padding-left:2px;letter-spacing:.1em;margin-bottom:32px}

.under main .item7 .data_title1,
.under main .item8 .data_title1{letter-spacing:.04em;margin-bottom:20px}
.under main .data_box2col .data_title1{margin-bottom:12px}
.under main .data_box2col .item2 .data_title1{padding-left:32px}
.under main .data_title1 .sm{font-size:14px}

.under main .data_img1{display:flex;align-items:flex-end;justify-content:center}
.under main .data_img1.img1{background:url('../images/data_icon1.png') no-repeat center bottom/45px;padding-bottom:88px;margin-bottom:35px}
.under main .data_img1.img2{background:url('../images/data_icon3.png') no-repeat center bottom/198px;padding-bottom:88px;margin-bottom:35px}
.under main .data_img1.img5{background:url('../images/data_icon6.png') no-repeat center bottom 8px/66px;padding-bottom:88px;margin-bottom:32px;padding-top:2px}
.under main .data_img1.img6{background:url('../images/data_icon8.png') no-repeat center bottom 8px/84px;padding-bottom:93px;margin-bottom:32px;position:relative;top:-2px}
.under main .data_img1.img7{background:url('../images/data_icon12.png') no-repeat center bottom 8px/60px;padding-bottom:93px;margin-bottom:33px;position:relative;top:2px}
.under main .data_img1.img8{background:url('../images/data_icon13.png') no-repeat center bottom 8px/56px;padding-bottom:93px;margin-bottom:30px;position:relative;top:1px}
.under main .data_img1.img9{background:url('../images/data_icon14.png') no-repeat center bottom 8px/53px;padding-bottom:93px;margin-bottom:32px;position:relative;top:2px}
.under main .data_img1.img10{background:url('../images/data_icon15.png') no-repeat center bottom 8px/60px;padding-bottom:93px;margin-bottom:30px;position:relative;top:2px}
.under main .data_img1 .num{font-size:68px;font-family:var(--en);line-height:1}
.under main .data_img1.img3 .num,.under main .data_img1.img4 .num{font-size:85px}
.under main .data_img1 .ja,.under main .data_img1 .en{font-size:24px;font-weight:500}
.under main .data_img1 .en,.under main .data_en{font-family:var(--en)}
.under main .data_img1.img3 .ja,.under main .data_img1.img4 .ja{font-size:30px;margin-left:7px;position:relative;top:17px}
.under main .data_img1.img3,.under main .data_img1.img4{height:190px;display:flex;align-items:center;padding-bottom:3px}
.under main .data_img1.img3{background:url('../images/data_icon4.png') no-repeat right 142px top/167px;padding-right:225px}
.under main .data_img1.img4{background:url('../images/data_icon5.png') no-repeat right 82px top 55px/80px;padding-right:136px}

.under main .data_txt,
.under main .data_txt_full{font-size:16px;line-height:1.5;letter-spacing:.04em}
.under main .data_txt.txt12{margin-bottom:1px}
.under main .data_txt.txt2{letter-spacing:0}
.under main .data_txt.txt13{margin-bottom:1px}
.under main .data_txt.txt14{margin-bottom:9px}
.under main .data_txt.txt4,
.under main .data_txt.txt5{letter-spacing:.02em}
.under main .data_txt.txt6,
.under main .data_txt.txt7{letter-spacing:0}
.under main .data_txt.txt3{letter-spacing:.03em}
.under main .data_txt.txt11,
.under main .data_txt.txt9,
.under main .data_txt.txt10{margin-bottom:-4px}
.under main .data_txt_full{letter-spacing:0}

.under main .data_img2{position:relative;margin-top:-12px;margin-bottom:15px}
.under main .data_txt_sm{color:#819099;font-size:12px;padding-top:9px;margin-top:auto}
.under main .data_img3{text-align:center;position:relative;margin-top:-13px}
.under main .data_img4,.under main .data_img4 > p{display:flex;flex-direction:column}
.under main .data_img4{margin-bottom:35px}
.under main .data_img4 > p{width:230px;margin:0 auto}
.under main .data_img4 > p.icon1{background:url('../images/data_icon10.png') no-repeat left bottom 11px/60px;padding-left:90px;margin-bottom:22px}
.under main .data_img4 > p.icon2{background:url('../images/data_icon11.png') no-repeat left 16px bottom 2px/26px;padding-left:90px}
.under main .data_img4 > p .sm{font-size:16px;font-weight:700}
.under main .data_img4 > p .lg{font-family:var(--en);line-height:1;position:relative;left:-5px}
.under main .data_img4 > p .lg .num{font-size:50px}
.under main .data_img4 > p .lg .percent{font-size:19px}

.under main section.secdata1{padding:80px 0 90px}
.under main section.secdata2{padding:0 0 120px}
.under main .data_img5,
.under main .data_img6,
.under main .data_img7,
.under main .data_img8{text-align:center}
.under main .data_img5{margin-bottom:28px;}
.under main .data_img6{position:relative}
.under main .data_img6{margin-top:-2px;margin-bottom:19px}
.under main .data_img7{margin-top:-2px;margin-bottom:19px}
.under main .data_img8{margin-bottom:18px}

/* DISCUSSION */
#interview_post.under main #top_info{margin-bottom: 0;}
#interview_post.under main .sec_interview_ttl .en{padding-left: 0;background: none;}
#info_post.under main #top_info{margin-bottom: 40px;}

.under main .discussion_list{max-width: 100%;margin:0;padding-top: 25px;}
.under main .discussion_list .item{background: rgba(255, 255, 255, 0.7);border-radius: 10px;box-shadow: 0 0 18px rgba(0, 0, 0, 0.1);position: relative;padding:20px 170px 20px 20px;display: flex;align-items: center;margin-bottom: 40px;cursor: pointer;transition: all ease 0.3s;}
.under main .discussion_list .item::before{width: 104px;height: 104px;position: absolute;top: calc(50% - 52px);right: 62px;content: '';background: url('../images/ic_blank.png') center /cover no-repeat;}
.under main .discussion_list .img{width: 381px;height: 254px;border-radius: 5px;overflow: hidden;flex-shrink: 0;margin-bottom: 0;}
.under main .discussion_list .img img{width: 100%;height: 100%;object-fit: cover;}
.under main .discussion_list .des{margin-bottom: 0;padding-left: 60px;}
.under main .discussion_list .des .big{font-size: 32px;line-height: 1.5em;font-weight: bold;margin-bottom: 30px;display: block;letter-spacing: 0.075em;}

/* INFORMATION */
.under main .info_wrapper{display: flex;justify-content: space-between;flex-wrap: wrap;}
.under main .info_left{width: 425px;}
.under main .info_left .big{font-size: 20px;font-weight: 500;line-height: 1.5em;}
.under main .info_left ul{margin-top: 40px;}
.under main .info_left ul li{position: relative;display: flex;justify-content: space-between;margin: 0 0 30px;cursor: pointer;}
.under main .info_left ul li .des{}
.under main .info_left ul li .des .date{font-size: 14px;font-weight: 500;color: #819099;line-height: 1.8em;margin-bottom: 10px;letter-spacing: 0.05em;}
.under main .info_left ul li .des .link{text-decoration: none;}
.under main .info_left ul li .des .link a{font-weight: bold;line-height: 1.5em;text-decoration: none;}
.under main .info_left ul li .img{width: 190px;height: 127px;border-radius: 5px;overflow: hidden;flex-shrink: 0;margin-left: 10px;}
.under main .info_left ul li .img img{width: 100%;height: 100%;object-fit: cover;}
.under main .info_left ul li .end{pointer-events: none;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.6);position: absolute;top: 0;left: 0;z-index: 10;opacity: 0;display: flex;align-items: center;justify-content: center;text-align: center;font-size: 24px;font-weight: bold;color: #fff;}
.under main .info_left ul:not(:last-child){border-bottom: 2px solid var(--gray);margin-bottom: 30px;}

.under main .info_left ul li.show{pointer-events: none;cursor: default;}
.under main .info_left ul li.show .end{opacity: 1;}

.under main .info_right{width: 700px;max-width: 100%;margin-right: 5px;}
.under main .info_right .info_content{padding-bottom: 50px;}

.under main .info_content .label{border:1px solid var(--mcolor);display: inline-block;color: var(--mcolor);padding: 0 15px;border-radius: 999px;margin-bottom: 15px;line-height: 1.4em;letter-spacing: -0.05em;}
.under main .info_content .img img{border-radius: 10px;}

.under main .link_gg{margin-top: 20px;margin-bottom: 0;}
.under main .link_gg a{font-weight: 500;display: flex;align-items: center;}
.under main .link_gg a::after{width: 40px;height: 40px;display: inline-block;background: url('../images/ic_arr.png') center /cover no-repeat;content: '';margin-left: 15px;}

.under main .info_content .flex_work{margin-top: 31px;margin-bottom: 0;}
.under main .info_content .flex_work dt{width: 220px;padding-left: 20px;}

.under main .info_btn{position: relative;display: flex;justify-content: center;margin-top: 72px;}
.under main .info_btn .prevPage a,
.under main .info_btn .nextPage a{width: 42px;height: 42px;position: absolute;top: calc(50% - 21px);left: 0;background: url('../images/ic_prev.png') center /cover no-repeat;z-index: 2;display: block;}
.under main .info_btn .nextPage a{background: url('../images/ic_next.png') center /cover no-repeat;left: inherit;right: 0;}
.under main .info_btn .btn_back{}
.under main .info_btn .btn_back a{width: 300px;height: 58px;font-size: 14px;box-shadow: 0 0 8px rgba(0, 0, 0, 0.25);}
.under main .info_btn .btn_back a::before{right: 17px;}

.sec_member .ttl .en{color: var(--mcolor);}
.sec_member_ttl .ja::before{display: none;}

.under main .discussion_other.ttl{display: flex;justify-content: center;}
.under main .discussion_other.ttl .en{background: none;padding-left: 0;color: var(--mcolor);}
.under main .discussion_other.ttl .ja{font-size: 32px;}